Subject: Looking for a tunnel provider in San Diego area

From: Jason Coombs <[email-masked]>
Date: Sun, 29 Sep 1996 09:55:00 -0700

Greetings.

Our Internet access provider (Netcom) is in the process of upgrading 
hardware throughout their network and won't be able to give my 
organization, SCIENCE.ORG, an MBone tunnel for nearly a month.

SCIENCE.ORG is located in the San Diego, California area, and our T-1 
connection is through Netcom. We would very much appreciate a temporary 
MBone tunnel if someone out there is willing to accommodate us.

Thanks.

Jason Coombs
Scientist
SCIENCE.ORG, a non-profit science and technology R&D lab